uuid: 566087d3-776c-495c-8168-be78cadcb6ed
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: MFNh9BquTcjaV5KvNUKevi18mRGifOOczACPDjnBT0M
name: d02
label: 'Display 02 (200xAuto)'
effects:
  18a36955-4245-415d-b073-6ae036f8c739:
    uuid: 18a36955-4245-415d-b073-6ae036f8c739
    id: image_scale
    weight: 1
    data:
      width: 200
      height: null
      upscale: false
